a:visited {
	text-decoration: none;
}
.dropdown-toggle::after {
	display: none;
}
.navbar,
.banner {
	background: linear-gradient(180deg, rgba(0,82,156,1) 0%, rgba(1,100,191,1) 100%);
	background: -moz-linear-gradient(180deg, rgba(0,82,156,1) 0%, rgba(1,100,191,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,82,156,1) 0%, rgba(1,100,191,1) 100%);
}
.navbar-nav .nav-item { 
	margin: 0 20px;
}
.navbar-nav .nav-item .nav-link {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.banner p {
	color: #fff;
}
.dropdown-item {
	text-decoration: none !important;
	color: #212529 !important;
}
.btn-client {
	color: #6c757d !important;
	text-decoration: none !important;
}
.btn-client:hover {
	color: #fff !important;
}

.img-link {
	border-radius: 10px;
	max-width: 90%;
}

table {
	width: 100%;
}

div.WordSection1 {
	max-width: 968px;
	margin: auto;
}

.MsoNormalTable tr {
	border-width: 1px;
}

.footer .nav-item .nav-link {
	font-size: 14px !important;
	text-decoration: none;
}
.footer .copyright {
	font-size: 12px;
}


@media(max-width: 992px) {
	.navbar>.container-fluid {
		justify-content: flex-end;
	}
}
